<?xml version="1.0" encoding="UTF-8"?>
<testng-results skipped="0" failed="0" ignored="0" total="4" passed="4">
  <reporter-output>
  </reporter-output>
  <suite name="Surefire suite" duration-ms="40660" started-at="2018-05-17T05:47:15Z" finished-at="2018-05-17T05:47:56Z">
    <groups>
    </groups>
    <test name="Surefire test" duration-ms="40660" started-at="2018-05-17T05:47:15Z" finished-at="2018-05-17T05:47:56Z">
      <class name="org.wso2.carbon.mediation.initializer.EndpointPersistenceTest">
        <test-method status="PASS" signature="testEndpointPersistence() throws java.io.IOException" name="testEndpointPersistence" duration-ms="13017" started-at="2018-05-17T05:47:15Z" finished-at="2018-05-17T05:47:28Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testEndpointPersistence -->
      </class> <!-- org.wso2.carbon.mediation.initializer.EndpointPersistenceTest -->
      <class name="org.wso2.carbon.mediation.initializer.SequencePersistenceTest">
        <test-method status="PASS" signature="testSequencePersistence() throws java.io.IOException" name="testSequencePersistence" duration-ms="12524" started-at="2018-05-17T05:47:31Z" finished-at="2018-05-17T05:47:43Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testSequencePersistence -->
      </class> <!-- org.wso2.carbon.mediation.initializer.SequencePersistenceTest -->
      <class name="org.wso2.carbon.mediation.initializer.AdvancedPersistenceTest">
        <test-method status="PASS" signature="testMediationPersistence() throws java.io.IOException" name="testMediationPersistence" duration-ms="2537" started-at="2018-05-17T05:47:28Z" finished-at="2018-05-17T05:47:31Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testMediationPersistence -->
      </class> <!-- org.wso2.carbon.mediation.initializer.AdvancedPersistenceTest -->
      <class name="org.wso2.carbon.mediation.initializer.ProxyServicePersistenceTest">
        <test-method status="PASS" signature="testProxyPersistence() throws java.io.IOException" name="testProxyPersistence" duration-ms="12533" started-at="2018-05-17T05:47:43Z" finished-at="2018-05-17T05:47:56Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testProxyPersistence -->
      </class> <!-- org.wso2.carbon.mediation.initializer.ProxyServicePersistenceTest -->
    </test> <!-- Surefire test -->
  </suite> <!-- Surefire suite -->
</testng-results>
